body, h1, h2, h3, h4, h5, h6, p {
	font-family: 'Raleway', sans-serif;
}

body {
	font-size: 16px;
	color: #222222;
	font-weight: 400;
	background-color: #FFFFFF;
}

h2, h3, h4 {
	line-height: 1.4em;
	margin-bottom: 30px;
}

h3, h4 {
	margin-bottom: 10px;
}

h4 { font-size: 125%; color: #000000; font-weight: 400;}

p {
	line-height: 1.8em;
	
}

a:link, a:visited { color: #75A515; opacity: 0.75;   -webkit-transition: opacity 2s; 
    transition: opacity 2s; }
a:hover { color: #75A515; opacity: 1; text-decoration: none; 
   -webkit-transition: opacity 2s; 
    transition: opacity 2s; 
    }
.pointer {cursor: pointer;}
.inactive { opacity: 0.5; }
.inactive:hover { opacity: 0.85;}
.innerPad { margin: 10px; margin-top: 30px; font-size: 90%;}
.textcited {
	font-family: 'Parisienne', cursive;
	font-size: 125%;
	color: #666666;
}

.justify {
	text-align: justify;
}

.pricing {
	color: #75A515;
	border-radius: 25px;
	background-position: 50% 50%;
	background-image: url('../images/circle.png');
	background-size: contain;
	background-repeat: no-repeat;
	font-weight: 400;
	padding: 42px;
	opacity: 1;
}

.pricing small {
	font-size: 75%;
	color: #FFFFFF;
}

.centered { text-align: center;}


.ugp60 { margin-top: 60px;}
.ugp30 { margin-top: 30px;}
.bgp30 { margin-bottom: 30px;}


/* CYCLER SECTION */

.toggleSliderNavigation {
	margin-left: 40px;
	padding-top: 20px;
	height: 50px; 
	overflow: hidden;
}


.navBall {
	margin-right: 5px;
	display: none;
}

.navBalls {	margin-right: 5px;
}
.refSliderPager .cycle-pager-active, .cyclePager.cycle-pager-active .navBall {
	color: #9bb20f;
}

.navText {
	margin-right: 5px;
	color: #222222;
}

.cyclePager.cycle-pager-active .navText {
	color: #9bb20f;
}

/* TEASER SECTION */

.fullScreenTeaser, .fullScreenTeaserImage, .fullScreenTeaserText { 
	min-height: 300px;
	margin: 0px;
	padding 0px;	
}

.fullScreenTeaser {
	overflow: allow;
	background-color: #FFFFFF;
}
.fullScreenTeaserImage {
	background-position: 20% 50%;
	background-repeat: no-repeat;
	background-size: auto;
	width: 100%;
	display: inline;
	float: left;
	opacity: 0.85;
	background-color: #F2F2F2;
	

}
.fullScreenTeaserText {
	width: 45%;
	margin-left: 0%;
	padding-top: 30px;
	padding-bottom: 30px;
	display: inline;
	float: left;
	text-align: left;
	opacity: 0.9;
}

.fullScreenTeaserText > * {
	margin-left: 40px;
	margin-right: 40px;
}


/* HEADER SECTION */

.headerWrapper {
	margin: 0px;
	padding 0px; 
	display: block;
	width: 100%;
	min-height: 600px;
	background-color: #EFEFEF;
}

.headerContent {
	margin: 0px;
	padding 0px; 
	display: block;
	width: 100%;
	min-height: 600px;
	background-position: 50% 35%;
	background-repeat: no-repeat;
	background-size: cover;
}

.headerContent h3 { 
	display: block;
	position: releative;
	margin: 0px; 
	padding: 0px;
	color: #FFFFFF;
	text-shadow: 1px 2px 3px #000000;
	font-size: 44px;
	padding-top: 270px;
	text-align: center;
}


/* MENU SECTION */

.navbarMenu, .navbarMenuFixed {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: auto;
	background-image: url('../images/banner.png');
	width: 100%;
	display: block;
	position: relative;
	min-height: 200px;
	margin-top: -100px;
}

.navbarMenuFixed {
	margin-top: -75px;
 	background-image: url('../images/banner_attached.png');
	position: fixed;
	z-index: 1000;
	display: none;
    pointer-events: none;
 }
 
 
.navbarMenuFixed ul.nav {
 	margin-top: 90px;
 	float: right;
 	width: 40%;
 	margin-right: 20px;
 	overflow: hidden;
 	height: 40px;
 	display: inline;
    pointer-events: all;
 	
}
 
.navbarMenuFixed ul.nav li {
	display: inline; float: right;
}


.navbarMenuFixed ul.nav li a {
	color: #AFAFAF;
}

.navbarMenuFixed ul.nav li.active a {
	color: #666666;
}


.navbarMenuFixed ul.nav li a:hover {
	color: #9bb20f;
	background-color: #FFFFFF;
}
